"16" = "QuickTime kan alleen op het huidige opstartvolume worden geïnstalleerd. Om QuickTime op een ander volume te installeren, selecteert u dit volume in 'Opstartschijf' en start u de computer opnieuw op.";
"17" = "Deze schijf is niet beschikbaar, omdat hierop niet minimaal Mac OS X 10.3.9 is geïnstalleerd.";
"18" = "Deze schijf is niet beschikbaar omdat hierop Mac OS X 10.4 of hoger is geïnstalleerd.";
"19" = "Deze schijf is niet beschikbaar omdat hierop al een nieuwere versie van QuickTime is geïnstalleerd.";
